Subject: coordinate of ser/thr phosphatase-1 by Prof. J. Kuriyan's group

From: Chyh-Chong Chuang <[email-masked]>
Date: Fri, 07 Jun 1996 14:47:09 +0800

Dear netters:
        Does anyony know how to contact with Prof. John Kuriyan's group at
Howard Hughes Medical institutes of the rockefeller University. They had
published the 3d structure of ser/thr phosphatase-1 complex with microcystin
in 1995. But I still do not find the coordinate of this complex by
assceesing the PDB WWW Browser and do a search. It seems that the coordinate
of this complex have not been deposited to PDB. Could anyone point me how to
contact with them by email or FAX. 
        Any response will be great appreciated. Thanks all.

ccchuang